*,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
ol,
span,
p {
    margin: 0;
    padding: 0;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --main-btn-login: #ff5a00;
    --main-btn-ph: #215bea;
    --main-text: #000;
    --color-text: #1c67da;
}

.authfy-panel {
    padding: 0px 15px !important;
}

.content-login {
    min-height: 800px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    box-sizing: border-box;
    padding: 5px;
}

.bg-form-login {
    width: 100%;
    min-height: 800px;
    background-image: url('/Content/FormLoginNew/assets/img/bg_login_csv_3.png');
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    padding: 0 12px;
    position: relative;
    overflow-x: hidden;
}

.btn-login {
    margin-top: 25px;
}

.title-form {
    text-align: center;
    padding: 25px 0 20px 0;
}

    .title-form h2 {
        font-size: 22px;
        color: #fff;
        font-weight: bold;
        line-height: 1.5;
        margin: 0;
    }

.form-login-custom {
    background-color: #fff;
    width: 100%;
    min-height: 50px;
    border-radius: 12px;
    padding: 12px 8px;
}

.form-input .form-login {
    padding: 0 !important;
}

.form-login-title {
    text-align: center;
}

    .form-login-title h2 {
        margin: 0;
        font-size: 17px;
        line-height: 2;
        text-transform: uppercase;
        font-weight: bold;
    }

.box-input {
    position: relative;
    margin: 12px 0 22px 0;
}

    .box-input #UserName,
    .box-input #Password {
        line-height: 2;
        padding-left: 42px;
        border: 0 !important;
        border: 1px solid #9cd9fb !important;
        outline: 0 !important;
        background-color: #e6f6ff;
    }

    .box-input input:focus {
        border-color: rgba(100, 100, 100, 1) !important;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }

.fa-user-circle {
    position: absolute;
    top: 14px;
    left: 12px;
    font-size: 18px !important;
    color: #598ad4;
}

.fa-lock {
    position: absolute;
    top: 11px;
    left: 15px;
    font-size: 22px !important;
    color: #598ad4;
}

.fa-eye-slash {
    position: absolute;
    top: 14px;
    right: 12px;
    font-size: 17px;
    color: #959595;
    cursor: pointer;
}

.fa-eye {
    position: absolute;
    top: 14px;
    right: 12px;
    font-size: 17px;
    color: #000;
    cursor: pointer;
}

.sv-tot-nghiep {
    text-align: right;
    margin: 10px 0px;
}

.items-capcha input {
    line-height: 2;
}

.box-capcha {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.btn-submit-custom {
    background-color: var(--main-btn-login);
    border-radius: 10px;
    margin-bottom: 12px;
}

.btn-submit-ph {
    background-color: var(--main-btn-ph);
    border-radius: 10px;
    margin-bottom: 12px;
}

.btn-submit-custom button {
    width: 100%;
    line-height: 4;
    display: block;
    padding: 0px 10px;
    background-color: var(--main-btn-login);
    border-radius: 10px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    box-shadow: 2px 6px 2px rgba(0,0,0,.1);
}

.btn-submit-ph a {
    width: 100%;
    line-height: 4;
    display: block;
    padding: 0px 10px;
    background-color: var(--main-btn-ph);
    border-radius: 10px;
    margin-bottom: 15px;
    border: none;
    outline: none;
    box-shadow: 2px 6px 2px rgba(0,0,0,.1);
}

.ul-tracuu .item a {
    background-color: #ffffff !important;
}

.img-btn {
    width: 20%;
    float: left;
}

.text-btn {
    width: 80%;
    float: left;
    line-height: 4;
    text-align: center;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    cursor: pointer;
}

.form-login .other_future_sthc {
    width: 100%;
    display: block !important;
}

.text-login-with, .box-download-title {
    margin: 12px 0;
    text-align: center;
}

    .text-login-with span, .box-download-title span {
        font-size: 15px;
        color: #1c67da;
    }

.btn-login-with {
    padding: 0 0 !important;
}

.box-btn-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.btn-gg-with,
.btn-micro-with {
    width: 100%;
    background-color: #fff;
    border-radius: 12px;
    padding: 0 5px;
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.04);
}

    .btn-gg-with .img-btn,
    .btn-micro-with .img-btn {
        line-height: 2.5 !important;
    }

    .btn-gg-with .text-btn,
    .btn-micro-with .text-btn {
        font-size: 10px;
        line-height: 3.5;
    }

.cap-cha {
    margin: 5px 0 20px 0;
}

.form-login img {
    margin-top: 0px;
}

@media only screen and (max-width: 430px) {
    .title-form {
        padding: 22px 0 20px 0;
    }

        .title-form h2 {
            font-size: 22px;
        }

    .form-login-title h2 {
        font-size: 16px;
    }

    .btn-login {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 375px) {
    .title-form {
        padding: 22px 0 20px 0;
    }

        .title-form h2 {
            font-size: 22px;
        }

    .form-login-title h2 {
        font-size: 16px;
    }

    .text-btn {
        font-size: 13px;
        line-height: 4;
    }
}

@media only screen and (max-width: 320px) {
    .title-form {
        padding: 28px 0 28px 0;
    }

        .title-form h2 {
            font-size: 22px;
        }

    .form-login-title h2 {
        font-size: 16px;
    }

    .text-btn {
        font-size: 10px;
        line-height: 3.5;
    }

    .img-btn img {
        width: 50px;
    }

    .btn-gg-with .img-btn img,
    .btn-micro-with .img-btn img {
        width: 20px;
    }

    .btn-gg-with .text-btn,
    .btn-micro-with .text-btn {
        font-size: 8px;
        line-height: 6;
    }

    .text-login-with {
        margin: 10px 0px;
        text-align: center;
    }

        .text-login-with span {
            font-size: 12px;
            color: #1c67da;
        }

    .btn-submit-custom button,
    .btn-submit-ph a {
        padding: 6px 12px;
    }

    .sv-tot-nghiep {
        text-align: right;
        margin: 20px 0px 10px 0;
    }

    .fa-lock {
        top: 18px;
        left: 18px;
        font-size: 18px !important;
    }

    .fa-user-circle {
        top: 19px;
        left: 17px;
        font-size: 18px !important;
    }

    .fa-eye-slash {
        top: 19px;
        right: 12px;
        font-size: 15px;
    }

    .fa-eye {
        top: 19px;
        right: 12px;
        font-size: 15px;
    }
}

.box-btn-guide {
    text-align: center;
    background-color: #25c7ca;
    border-radius: 8px;
    margin: 12px 0;
}

    .box-btn-guide a {
        line-height: 3;
        color: #fff;
        font-weight: bold;
    }
